Support » Plugin: Gutenberg » Just say no to Gutenburg

  • GratefulDeb

    (@eventermom)


    Every single one of clients have asked for the classic editor to be installed, and I am right along side with them. There are standard things that are ten times harder with the blocks. If they are trying to mimic Divi (which I am also not a fan of), they FAILED. Bring back the old editor as standard and allow Gutenburg to be installed IF wanted (not mandatory.

  • The topic ‘Just say no to Gutenburg’ is closed to new replies.